@charset "utf-8";
body{font-family:"opensans-regular",Arial,"Microsoft Yahei",Helvetica, sans-serif;}
html{font-size:14px;color:#444;} 
html,body,div,h1,h2,h3,h4,h5,h6,ul,ol,dl,li,dt,dd,p,blockquote,pre,form,fieldset,table,th,td,span,input,textarea{margin:0;padding:0;}
h1,h2,h3,h4,h5,h6{font-weight:normal;font-size:14px;}
li,ol{list-style:none;}
input,textarea{border:none;outline:none; outline: none;}
textarea{resize:none;}
em,i{font-style:normal;}
a{text-decoration:none;color:#444;}
a:hover{color:#005bac;}
a:focus{outline:none;-webkit-tap-highlight-color:rgba(0,0,0,0);-webkit-tap-highlight-color: transparent;}
a img{border:none;}
.clearfix:after{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	}
.clearfix:before,
.clearfix:after {
	content: " ";
	display: table;
}

.clearfix:after {
	clear: both;
}
/* 引入字体 */
@font-face{font-family:'OR';src: url('fonts/OSWALD-REGULAR.TTF');}
@font-face{font-family:'OM';src: url('fonts/OSWALD-MEDIUM.TTF');}
@font-face{font-family:'OH';src: url('fonts/OSWALD-HEAVY.TTF');}
@font-face{font-family:'OB';src: url('fonts/OSWALD-BOLD.TTF');}
@font-face{font-family:'OD';src: url('fonts/OSWALD-DEMIBOLD.TTF');}
@font-face{font-family:'BM';src: url('fonts/BARLOW-MEDIUM.OTF');}
@font-face{font-family:'BR';src: url('fonts/BARLOW-REGULAR.TTF');}
@font-face{font-family:'BS';src: url('fonts/BARLOW-SEMIBOLD.TTF');}

.OR{font-family: "OR";}
.OM{font-family: "OM";}
.OH{font-family: "OH";}
.OB{font-family: "OB";}
.OD{font-family: "OD";}
.BM{font-family: "BM";}
.BR{font-family: "BR";}
.BS{font-family: "BS";}

